Disclaimer and Legal Information

INFORMATION IN THIS DOCUMENT IS PROVIDED IN CONNECTION WITH INTEL(R) PRODUCTS. NO LICENSE, EXPRESS OR IMPLIED, BY ESTOPPEL OR OTHERWISE, TO ANY INTELLECTUAL PROPERTY RIGHTS IS GRANTED BY THIS DOCUMENT. EXCEPT AS PROVIDED IN INTEL'S TERMS AND CONDITIONS OF SALE FOR SUCH PRODUCTS, INTEL ASSUMES NO LIABILITY WHATSOEVER, AND INTEL DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY, RELATING TO SALE AND/OR USE OF INTEL PRODUCTS INCLUDING LIABILITY OR WARRANTIES RELATING TO FITNESS FOR A PARTICULAR PURPOSE, MERCHANTABILITY, OR INFRINGEMENT OF ANY PATENT, COPYRIGHT OR OTHER INTELLECTUAL PROPERTY RIGHT. Intel products are not intended for use in medical, life saving, life sustaining, critical control or safety systems, or in nuclear facility applications.

Intel may make changes to specifications and product descriptions at any time, without notice.

The software described in this document may contain software defects which may cause the product to deviate from published specifications. Current characterized software defects are available on request.

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this manual is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Intel, Intel Inside, Intel Inside logo, Intel. Leap ahead., Intel. Leap ahead. logo, Pentium, Celeron, Core 2 Duo are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.

Copyright (C) 2006-2007, Intel Corporation.


Welcome

Welcome to Content and Service Management

Welcome to Content and Service Management user online help.

To view a topic, open the Contents in the left frame. Double-click a book icon to open a project, or click Index, Search or Glossary to search for specific information.


Overview

Content and Service Management Client is a component of Content and Service Management.

Content and Service Management Client includes the following application-related functions:

  • View Content

  • Search Content

  • Run Content

Content and Service Management Client also provides service functions, including:

  • Service Request

  • Talk Request


Launching Client

After the Client is installed, Content and Service Management Client will start up automatically during system startup.

You can also launch Client using the following method:

  • Double click the client desktop icon


Logging on Client

Logging onto Client

After Content and Service Management Client is started, it will by default log onto the system as an anonymous account and enter the User Console page.


About Client

Icon

Description

  • Most Popular

  • Recommended

  • View Content

  • Search Content

  • Run Content

  • Admin Console

  • Request Service

  • Request Talk

  • Help

  • About


About the User Console

After Content and Service Management Client is started, it will by default log on as an anonymous account and enter the Content page.

You can view, search and run games in the Content page:

Recommended


What is Most Popular Content

Most Popular Content

The Most Popular column displays the most popular games. The popularity is automatically determined by the system, and cannot be changed.

To run Most Popular content:

  1. Enter the Content page

  2. Identify desired content in the Most Popular column

  3. Double click the content icon

If the content is not found locally on the client PC, the client will download it automatically and then run it.


What is Recommended Content

Recommended Content

The Recommended column displays content recommended by the administrator. It cannot be changed by the user.

To run Recommended content:

  1. Enter Content page

  2. Choose content from Recommended column

  3. Double click the game icon

If the content is not found locally on the client PC, the client will download it automatically and then run it.


Viewing Content

Content in the Content page is separated category tabs at the top of the main content frame. By default, all content is displayed in the first content category tab.

Clicking different category tabs will display games contained in that specific category. Category content is set by the administrator, and cannot be changed by the user.

You can click the [image] button, or right click the screen, to display the content according to the following methods:

  • Icon

Displays content as icons

  • List

Displays content as names in a list

  • Detail

Displays the name, description and size of content in a list


Searching Content

You can search content by entering its name.

  • Support search by entering part of the content name.

  • Does not support wildcard search.

  • If leave it blank and click Search, it will display all content on server.

Search Content:

  1. Enter Content page.

  2. Input the name in the blank column.

  3. Click Search.


Running Content

Run Content:

  1. Enter the Content page.

  2. Choose content (e.g. a game). You can choose from Most Popular, Recommended or any other content category.

  3. Choose any of the following to run the content:

    • Double click the content icon

    • Right-click the mouse, and choose Run from the pop-up menu

If the content is not found locally on the client PC, the client will download it automatically and then run it. The download progress will be displayed as below:

  • You can click Cancel anytime to cancel the download

  • The content will run automatically after the download is complete

Sync & Run

If the downloaded content has been changed on the server, the client must be restarted to get the latest version of the content.

If you do not want to restart the client but still want to get the latest version of the content, you can use the Sync & Run function to synchronize the content:

  1. Enter the Content page.

  2. Choose content (e.g. a game). You can choose from Most Popular, Recommended or any other content category.

  3. Right-click the mouse, and choose Sync & Run from the pop-up menu.

Related Links

You can access links related to content on the Console page. Related links are set by the administrator. Generally the related link will be to the game or application’s official website or a tip site for that game.

To access the related link for content:

  1. Enter the Content page.

  2. Choose the desired content.

  3. Right-click the mouse, and choose Related Links from the pop-up menu.

  4. The system will open a web browser and link you to the website designated by the administrator.


Admin Console

To access the Admin Console:

  1. Open the User Console

  2. Click the Admin tab

  3. Enter the administrator password

The UI will change to administrator mode.


Requesting Service

To request service:

  1. Enter the Service page

  2. Click the Service button

After sending the service request:

  • If your request is accepted by an operator, you will receive a "Your request has been accepted" message. The operator will come to your location and provide assistance.

  • If your request is denied by an operator, you will receive a "Your request has been denied, please try it later" message.

  • If no operator responds to your request, you will receive a "Your call in has been timeout, please try again" message.

  • If there are no operators available, you will receive a "No operator is available now, please try it later" message.


Requesting Talk

To request talk:

1. Enter the Service page

2. Click the Talk button

After sending the talk request::

  • The dialog box will display "Establishing" while you wait for a response from an operator

  • You can click [image] to cancel the request at any time

  • If your request is accepted, audio conversation with the operator will be initiated. The dialog box will display "Talking."

  • Click [image] to show the volume setting display:

    • Click [image] or [image] to adjust the volume

  • Click [image] to stop talking. The dialog box will display "Ending Service."

  • If your request is denied, the system icon will change back to normal.

You will receive a "Your call in has been denied, please try it later" message.

TIP

If Content and Service Management Service Console is installed in computer whose OS is Windows 2000 Professional (SP4) Chinese edition, and there is significant noise present during conversations, we suggest that you perform the following configurations on both the Service Console machine and the client machine to achieve better sound quality:

On Service Console client machine

Go to Control Panel > Sound and Audio Devices > Audio:

    • In Sound recording > Advanced > Performance, set None in the Hardware acceleration

    • In Sound recording > Advanced > Performance, set None in the Hardware acceleration, set Best in the Sample rate conversion quality

    • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality

On caller client machine

Go to Control Panel > Sound and Audio Devices > Audio:

    • In Sound playback > Advanced > Performance, set None in the Hardware acceleration

    • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality

    • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality


Help

Clicking the Help tab will open the Content and Service Management online help.


About

Clicking the About tab will display the Content and Service Management system information, including:

  • Product version information

  • Product description

  • Product copyright information


FAQ

Why do some games run immediately after i click them, but some games take a long time to run?

If the game has been downloaded to local machine previously, you can run it immediately. But if this game has not been previously downloaded or if the game has been updated recently on the server, it may take some time to download the game before you can run it.

Why do I get a "Data transfer error" warning during downloads?

There are two possibilities that may cause this warning:

  1. The Client Auto Disk Reclaim function is not enabled. If there is not enough disk space on the client machine, the system will automatically cancel the download.

  2. The game you are downloading has been deleted from the server.

Why did the folder that I created disappear after I restarted the client PC?

If Client Auto Disk Reclaim function is enabled, the system will automatically delete all files and folders created by users.

If you cannot find answers in this FAQ, please visit Intel(R) PAT Content and Service Management web site: http://support.intel.com/support/go/ipat


Content and Service Management

User Online Help

Document Number: 314662-007US

Product Version: 1.2

S tart Here

http://support.intel.com/support/go/ipat

Disclaimer and Legal Information